<?php
namespace EasyRestaurantManager\Resources;

use EasyRestaurantManager\Models\Coupon;

class CouponResource {
    public static function store($coupon) {
        return Coupon::store($coupon);
    }
    public static function updateCoupon($coupon){
        return Coupon::updateCoupon($coupon);
    }

    public static function getCoupon(){
        return Coupon::getCoupon();
    }

    public static function deleteCoupon($id){
        return Coupon::deleteCoupon($id);
    }

  
}